@charset "utf-8";
/* Padrao */

	
body {
	height:100%;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-size-adjust:none;
	font-stretch:normal;
	font-variant:normal;
	font-weight:normal;
	color:#FFF;
}

.englobasite {
	width:100%;
	height:100%;
	float:left;
	padding:0px;
}

.faixaverde {
	width:100%;
	height:13px;
	background-color:#008439;
	margin:auto;
	padding:0px;	
}

.conteudo {
	width:100%;
	height:auto;
	margin:auto;
}


.rodape {
	width:100%;
	height:55px;
	background-color:#44A438;
	margin:auto;
	padding:0px;
}

.textorodape {
	width:500px;
	height:55px;
	color:#FFF;
	margin:auto;
	padding:0px;
}

.menu {
	width:1170px;
	height:105px;
	color:#747484;
	margin:auto;
	padding:0px;
	alignment-adjust:central;
}

.logo {
	width:181px;
	height:75px;
	padding:0px;
	margin-left:10px;
	margin-top:15px;
	float:left;
}

.links {
	width:auto;
	height:75px;
	padding:0px;
	margin-left:350px;
	color:#747484;
	float:left;
}

.bts {
	width:auto;
	height:30spx;
	padding:0px;
	margin-left:40px;
	padding-top:30px;
	float:left;
	font-size:1.2em;
	color:#747484;
}

.bts a:link, .bts a:visited, .bts a:active 
{
	color:#747484;
	text-decoration:none;
}

.bts a:hover {
	color:#008439;
	text-decoration:none;
}

.conteudopagina {
	height: auto;
	min-height: 100%;
	min-height:600px;  	
	min-width:1170px;
	width:1170px;
	margin:auto;
}

.centralizabananas {
	height: 135px;
	min-width:100%;
	padding-top:200px;
	width:100%;

  	/* habilita o flex nos filhos diretos */
 	display: -ms-flex;
  	display: -webkit-flex;
  	display: flex;

  	/* centraliza na vertical */
  	-ms-align-items: center;
  	-webkit-align-items: center;
 	 align-items: center;

 	 /* centraliza na horizontal */
 	 -ms-justify-content: center;
 	 -webkit-justify-content: center;
 	 justify-content: center;
}

.fotosempresa {
	width:650px;
	height:250px;
	margin:auto;
	padding-bottom:10px;
	
}

.titulos {
	font-size:2.0em;
	color:#747484;
	width:500px;
	margin:auto;
	text-align:center;
}

.textocentralizado {
	font-size:1.1em;
	color:#727284;
	text-align:center;
	margin-top:20px;
	padding-bottom:15px;
}

.fotoparceiros {
	width:1170px;
	height:340px;
	margin:auto;
	padding-bottom:10px;
	
}

.logoparceiros {
	width:150px;
	height:150px;
	float:left;
}

.englobaparceiros {
	height:150px;
	width:1050px;;
	margin:auto;
	margin-top:50px;
}

.mapa {
	width:1159px;
	height:305px;
	margin:auto;
	padding-bottom:10px;	
}

.infoscontato {
	width:380px;
	height:450px;
	float:left;
}

.formcontato {
	width:750px;
	height:450px;
	float:left;
}

.titulocontato {
	font-size:2.0em;
	color:#44A438;
	width:300px;
	margin:auto;
	margin-top:50px;
}

.contatodados {
	font-size:1.0em;
	color:#44A438;
	width:300px;
	margin:auto;
	margin-top:50px;
}

.titulocontatodois {
	font-size:2.3em;
	color:#737384;
	width:300px;
	margin-left:20px;
	margin-top:10px;
}

.formulario {
	width:700px;
	float:left;
	margin-top:30px;
	margin-left:50px;
}

.lateralesquerda {
	width:300px;
	float:left;
	height:500px;
}

.passos {
	width:870px;
	height:auto;
	float:left;
}

.tituloprodutos {
	width:870px;
	height:75px;
	float:left;
}

.tituloprodutosmudas {
	width:870px;
	height:150px;
	float:left;
}

.btsprodutos {
	width:auto;
	height:30spx;
	padding:0px;
	margin-left:40px;
	padding-top:30px;
	float:left;
	font-size:1.2em;
	color:#747484;
}

.btsprodutos a:link, .btsprodutos a:visited, .btsprodutos a:active 
{
	color:#747484;
	text-decoration:none;
}

.btsprodutos a:hover {
	color:#008439;
	text-decoration:none;
}

.textoprodutos {
	font-size:1.1em;
	width:800px;
	color:#727284;
	text-align:left;
	margin-top:20px;
	padding-bottom:15px;
	float:left;
	margin-left:70px;
}
